/**** General ****/
a, a:hover, a:active, a:focus, object, embed {
   outline: 0;
}

body {
	padding: 0;
	margin: 0;
	overflow-y: scroll;
	overflow-x: hidden;
	background-color: #7c9797;
}

a.no_line {
	text-decoration: none;
}

.read_more {
	float: right;
	margin: 5px 0 0 0;
}

.no_line {
	text-decoration: none;
}

.no_line:hover {
	text-decoration: underline;
}

#at16meo { 
	display:none !important; 
}

.addthis_button_compact {
	cursor: pointer;
}

.breadCrumb {
	text-decoration: underline;
}

.blackFont {
	color: #000000;
}

.blueFont {
	color: #3b567f;
}

.bold {
	font-weight: bold;
}

.left {
	left: 15px;
}

.italic {
	font-style: italic;
}

.fontSecondary {
	font-size: 11px;
}

.titleFont {
	font-size: 14px;
}

*:focus, *:active {
	outline: 0;
}


/**** Search ****/

div.navigation a {
	color: #000000;
	text-decoration: none;
}


/**** Blog ****/

.blogTitle {
	text-transform: capitalize;
	font: 16px "Helvetica";
	text-decoration: none;
}

.post_nav a {
	color: #3b567f;
	text-decoration: none;
	font-weight: bold;
}

.alignright {
	float: right;
	text-align: right;
}

.alignleft {
	float: left;
	text-align: left;
}
	
.infoBox {
	border: 1px solid #E3E3E3;
	height: 30px;
	margin: 30px 0;
	display: block;
    padding: 0 0 0 15px;
}

#tools_read_more {
	width: 275px;
	float: left;
}

.infoBox a {
	color: #000000;
	text-decoration: none;
	line-height: 30px;
}

.infoBox img {
	vertical-align: middle;	
}

.infoBox span {
	text-transform: uppercase;
	margin-left: 5px;
}

.share {
	margin-left: 20px;
}


.single_post_tools {
	height: 17px;
}

.single_post_tools img {
	vertical-align: middle;
}

.single_post_tools a {
	line-height: 17px;
	color: #000000;
	text-decoration: none;
}

.single_post_tools span {
	text-transform: uppercase;
	margin-left: 5px;
}


/**** Comments ****/

#comment_text {
	width: 320px;
	float:left;
	padding-right: 10px;
}

ul.children,
ul.children ul.children,
ul.children ul.children ul.children ul.children,
ul.children ul.children ul.children ul.children ul.children ul.children {
	margin-left: 50px;
}

ul.children ul.children ul.children,
ul.children ul.children ul.children ul.children ul.children,
ul.children ul.children ul.children ul.children ul.children ul.children ul.children {
	margin-left: -50px;
}

li.depth-2 > div div#comment_text,
li.depth-4 > div div#comment_text,
li.depth-6 > div div#comment_text,
li.depth-8 > div div#comment_text {
	margin-left: 0px;
	width: 270px;
}

li.depth-3 > div div#comment_text,
li.depth-5 > div div#comment_text,
li.depth-7 > div div#comment_text {
	margin-left: 0;
	width: 220px;
}

li.comment {
	margin: 0;
	text-decoration: none;
	list-style: none;
}

.comment-reply-link {
	list-style: none;
	text-decoration: none;
	color: #3b567f;
}

.comment-reply-link:hover {
	text-decoration: underline;
}

div#commentForm {
	height: 320px;
	background-color: #f5f5f5;
	padding-top: 25px;
	padding-left: 15px;
}

div#commentForm #submit {
	border: 0;
	background: transparent url('../images/content_submit.png') no-repeat center;
	height: 34px;
	width: 141px;
}

.commentsBox {
	border: 1px solid #E3E3E3;
	height: 30px;
	margin: 30px 0;
	display: block;
    padding: 0 0 0 15px;
}

.commentsBox a {
	color: #000000;
	text-decoration: none;
}

.commentsBox {
	line-height: 30px;
}

.commentsBox img {
	vertical-align: middle;	
}

p.commentDisclaimer {
	font-style:italic;
	line-height: 1.3em;
	margin-bottom: .7em;
}

.at16t_email {
	background: none;
}

textarea#comment {
	width: 275px;
	height: 170px;
	border: 1px solid #E3E3E3;
}

p.comments { 
	margin: .9em 0 0 0;
} 

#authorBox {
	background: transparent url('../images/content_author_box.png') no-repeat center;
	height: 50px;
	width: 161px;
	float:right;
}

#authorBox span {
	margin-left: 12px;
}

label {
	margin: 0;
}

p.comments input {
	float: right;	
}

a.url {
	color: #000000;
	text-decoration: none;
}

a.url:hover {
	text-decoration: underline;
}

/**** Categories ****/

#categories ul {
	margin: 0 0 0 27px;
	padding: 0;
}

#categories ul h3 {
	margin: 10px 0 0 0px;
	padding: 0;
}

#categories ul li {
	margin: 0 0 5px 0;
	padding: 0;
	list-style: none;
}


#categories ul li a {
    color: #325180;
    text-decoration: none;
}

#categories ul li a:hover {
    text-decoration: underline;
}

#categories img {
	margin: 45px 0 0 0px;
}


p.postmetadata a {
	color: #000000;
	text-decoration: none;
}

/**** Contact ****/

hr#divider{
	margin: 20px 0;
	border: 2px dotted #969696;
	border-style: none none dotted;
}

.contact {
	width:430px;
}

img.avatar {
	float:left; 
	margin: 0px;
}

#sendbutton {
	border: 0;
	background: transparent url('../images/content_submit.png') no-repeat center;
	height: 34px;
	width: 141px;
}

/**** Header ****/

#header_container {
	margin: auto;
	height: 148px;
	background: #7c9797 url('../images/bg_header_repeat.jpg') repeat-x;
}

#header {
	height: 148px;
	width: 1024px;
	margin: auto;
	background: #7c9797 url('../images/bg_header.jpg') no-repeat center;
}

/**** Navigation ****/

#navigation {
	margin: -2px 0 0 -5px;
	display:inline;
}

#navigation li{
	margin: 0 4px 0 0;
	display:inline;
	list-style-type: none;
}

#link_home{
	background: url('../images/nav_sprite.png') no-repeat 0px -49px;
	width: 75px;
	height: 40px;
	text-indent: -3000px;
	display: inline-block;
}

#link_home:hover, #link_home.selected {
	background: url('../images/nav_sprite.png') no-repeat 0px 0;
}

#link_about{
	background: url('../images/nav_sprite.png') no-repeat -75px -49px;
	width: 70px;
	height: 40px;
	text-indent: -3000px;
	display: inline-block;
}

#link_about:hover, #link_about.selected{
	background: url('../images/nav_sprite.png') no-repeat -75px 0;
}

#link_books{
	background: url('../images/nav_sprite.png') no-repeat -148px -49px;
	width: 159px;
	height: 40px;
	text-indent: -3000px;
	display: inline-block;
}

#link_books:hover, #link_books.selected{
	background: url('../images/nav_sprite.png') no-repeat -148px 0;
}

#link_audio{
	background: url('../images/nav_sprite.png') no-repeat -313px -49px;
	width: 69px;
	height: 40px;
	text-indent: -3000px;
	display: inline-block;
}

#link_audio:hover, #link_audio.selected{
	background: url('../images/nav_sprite.png') no-repeat -313px 0;
}

#link_blog{
	background: url('../images/nav_sprite.png') no-repeat -387px -49px;
	width: 69px;
	height: 40px;
	text-indent: -3000px;
	display: inline-block;
}

#link_blog:hover, #link_blog.selected{
	background: url('../images/nav_sprite.png') no-repeat -387px 0;
}

#link_parsha{
	background: url('../images/nav_sprite.png') no-repeat -460px -49px;
	width: 137px;
	height: 40px;
	text-indent: -3000px;
	display: inline-block;
}

#link_parsha:hover, #link_parsha.selected{
	background: url('../images/nav_sprite.png') no-repeat -460px 0;
}

#link_contact{
	background: url('../images/nav_sprite.png') no-repeat -602px -49px;
	width: 92px;
	height: 40px;
	text-indent: -3000px;
	display: inline-block;
}

#link_contact:hover, #link_contact.selected{
	background: url('../images/nav_sprite.png') no-repeat -602px 0;
}

.margin_40 {
	margin-top: 51px;
}

#s {
	font-size: 14px;
	position: absolute;
	right: 0px;
	margin-top: 2px;
	height: 25px;
	width: 228px;
	border: 0px;
	background: url('../images/searchbar.png') no-repeat;
}

#current li{
	background-image: url('../images/nav_over_home.png'):
}

/**** Feature ****/

#feature_container {
	height: 278px;
	background:url('../images/bg_feature_repeat.jpg') repeat-x;
}

#feature {
	width: 1024px;
	height: 278px;
	margin: auto;
	background:url('../images/bg_feature.jpg') no-repeat center;
}

#feature_content p {
	color: #f1f1f1;
	font: 14px "Helvetica";
	line-height: 22px;
}

#feature h2 {
	color: #f1f1f1;
	font: 20px "Helvetica";
}

#post_title h2 {
	margin: 50px 0 0 60px;
}

#post_title h6 {
	margin: 10px 0 0 60px;
	color: #f1f1f1;
	font: 14px "Helvetica";
}

#feature .grid_5 {
	padding-top: 14px;
}

#feature .grid_10 {
	padding-top: 47px;
}

/**** SUB ****/

#featureSub_container {
	height: 169px;
	background:url('../images/bg_feature_sub_repeat.jpg') repeat-x;
}

#featureSub {
	width: 1024px;
	height: 169px;
	margin: auto;
	background:url('../images/bg_feature_sub.jpg') no-repeat center;
}

#featureSub .container_16 {
	padding-top: 14px;
}

#featureSub h2 {
	color: #f1f1f1;
	font: 20px "Helvetica";
	margin: 72px 0 0 30px;
}

#mainSub {
	min-height: 600px;
	background: #ffffff url('../images/bg_main_sub_repeat.jpg') repeat-x top;
}

#mainSub_container {
	width: 1024px;
	min-height: 700px;
	margin: auto;
	background: #ffffff url('../images/bg_main_sub.jpg') no-repeat top center;
}



/**** Main ****/

#main {
	min-height: 440px;
	background: #ffffff url('../images/bg_main_repeat.jpg') repeat-x top;
}

#main_container {
	width: 1024px;
	min-height: 600px;
	margin: auto;
	background: #ffffff url('../images/bg_main.jpg') no-repeat top center;
}

#main_latest_news h6 {
	margin: 25px 0 10px 0;
}

#main_latest_news p {
	margin-bottom: 5px;
}

#main_latest_news img.divider {
	margin: 0px;
}

#main_latest_news p.date {
	margin-top: 5px;
	vertical-align: middle;
}

#main_latest_news p.date span{
	font-style: italic;
}

#widget {
	background: url('../images/content_FeaturedLecture_tab.png') no-repeat top left;
	height: 300px;
	width: 275px;
}

#widget h3 {
	margin: 40px 0 0 27px;
	font-weight: normal;
}

#widget h6 {
	margin: 20px 0 0 27px;
	width: 230px;
}

#widget p.featured_lectures_date {
	margin: 15px 0 0 27px;
	font-weight: bold
}

p.featured_lectures_content {
    margin: 15px 25px;
}

#widget div.featured_lectures_audio {
	margin: 15px 0 0 27px;
}

#main_sign_up {
	background: url('../images/content_SignUp_tab.png') no-repeat top left;
	height: 220px;
}

#main_sign_up h3 {
	margin: 40px 0 0 27px;
	font-weight: normal;
}


#main_sign_up p {
	padding: 19px 0 0 25px;
	color: #000000;
	font: 14px "Helvetica";
	line-height: 22px;
	margin: 0;
}

#main_sign_up p.wpsb_form_label {
	padding: 0px 0 0 25px;
}

input.wpsb_form_btn {
	border: 0;
	background: transparent url('../images/content_go.png') no-repeat center;
	width: 75px;
	height: 35px;
	margin: 0px 0 0 4px;
}

input.wpsb_form_txt {
	height: 16px;
	padding: 0px;
}

/**** Parsha ****/

#parsha_titles{
	float: left;
	margin: 0; 
	padding: 0;
}

ul#parsha_titles {
	list-style: none;
}

ul#parsha_titles li {
	float: left;
	position: relative;
	margin: 0;
	margin-right: 12px; 
	padding: 0;
	text-align: center
}

ul#parsha_titles li.no_margin {
	margin: 0;
}

ul#parsha_titles li a {
	display: block;
	padding: .8em;
	width: 127px;
	text-decoration: none;
	color: #ffffff;
	background-color: #3b567f;
}

ul#parsha_individual {
	margin-top: 5px;
	height: 470px;
	list-style: none;
	background-color: #f2f2f2;
}

ul#parsha_individual li {
	margin: 0; 
	padding: 0;
	list-style: none;
	float: none;
	text-align:left
}

ul#parsha_individual li a {
	display: block;
	padding: .8em;
	width: 127px;
	text-decoration: underline;
	color: #000000;
	background-color: #f2f2f2;
}

ul#parsha_individual li a.noContent {
	color: #777777;
	text-decoration: none;
	cursor: default;
}

.parsha_listing {
	padding: 19px 0 0 25px;
	color: #000000;
	font: 14px "Helvetica";
	line-height: 22px;
	margin: 0;
}



/**** Audio ****/

div.tabs > div.content {
	visibility: hidden;
}

.audioTitle {
	font: 14px "Helvetica";
	color: #325180; 
}

#audio_dropdown {
	float: left;
	font-size: 14px;
	cursor: pointer;
}

#audio_dropdown span {
	width: 220px;
	height: 36px;
	display: inline-block;
	padding-left: 10px;
	line-height: 34px;
	border: 1px solid #cccccc;
	color: #434343;
	background: #f8f8f8 url('../images/audio_arrow.png') 192px 5px no-repeat;
}

.no_bottom_border {
	border-bottom: 1px solid #f8f8f8 !important;
}

#audio_categories {
	display: none;
	position: absolute;
	z-index: 1;
	top: 37px;
	width: 336px;
	background-color: #f8f8f8;
	font-size: 14px;
	border: 1px solid #cccccc;
	color: #434343;
	padding: 20px 0 20px 0;
}

#audio_categories ul {
	margin: 0 0 0 11px;
	padding: 5px 0 10px 0;
	border: 1px solid #cccccc;
	width: 309px;
	background-color: #fff;
}

#audio_categories ul li {
	margin: 5px 0px 0px 20px;
	padding: 2px 0;
	list-style: none;
}

#audio_categories ul li a {
	color: #434343;
	text-decoration: none;
}

#audio_categories ul li a:hover {
	color: #3b567f;
	text-decoration: underline;
}

#audio_count {
	float: left;
	height: 36px;
	font-size: 12px;
	margin-left: 23px;
}

#audio_count span:first-child {
	line-height: 36px;
	color: #909090;
}

#audio_count span {
	line-height: 36px;
	color: #434343;
}

#audio_content {
}

#audio_content ul {
	margin: 0 0 0 1px;
	padding: 0;
}

#audio_content ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#audio_content ul hr {
	margin: 12px 0;
}

div#audioNav > div.top {
	text-align: left;
	float: left;
	height: 80px;
	width: 190px;
	background-color: #3d5d8f;
	margin: 1px;
}

div#audioNav > div.middle {
	text-align: left;
	float: left;
	height: 80px;
	width: 190px;
	background-color: #384f73;
	margin: 1px;
}

div#audioNav > div.bottom {
	text-align: left;
	float: left;
	height: 80px;
	width: 190px;
	background-color: #203557;
	margin: 1px;
}

.selected {
	background-color: #7a9494;
}

div#audioNav > div a {
	display: inline-block;
	padding: 0 10px 0 5px;
/*	line-height: 10em; */
	height: 80px;
	width: 175px;
	vertical-align: middle;
	text-decoration: none;
	color: white;
	outline: none;
}

div.content {
	width: 570px;
	padding: 0px 0px;
}

div.audioplayer_container {
	width: 300px;
}

div#audioTools {
    border: 1px solid #CCCCCC;
    height: 41px;
    vertical-align: middle;
}

#audio_player {
    float: left;
    padding: 5px;
    width: 300px;
}

#downloads {
	vertical-align:middle;
}

#downloads a {
    border-left: 1px solid #CCCCCC;
    color: #000000;
    display: inline-block;
    height: 41px;
    padding: 0 20px 0 8px;
    text-decoration: none;
    vertical-align: middle;
}

#downloads a img {
	vertical-align: middle;
}

#downloads span {
	display: inline-block;
	line-height: 41px;
}



/**** Books and Articles ****/

#sidebar_books_articles {
	border-left: 1px #d0d0d0 solid;
	padding-left: 30px;
	height: 500px;
}

#sidebar_books_articles hr {
	border: 2px dotted #d0d0d0;
	border-style: none none dotted;
	margin-left: 0px;
	width: 290px;
}

#book_thumbnail {
	float: left;
	padding: 10px;
	border: 1px #d0d0d0 solid;
	margin: 0 20px 25px 0;	
}

#book_content {
    padding: 0 40px 0 0;
}

a.content_book_detail {
	display: block;
	margin-top: 12px;
}

div#book_detail_box {
	float: right;
	height: 375px;
	width: 260px;
	border: 1px #d0d0d0 solid;
	padding: 15px;
	text-align: center;
}

div#book_detail_box img{
	margin-bottom: 20px;
}

/**** Footer ****/

#footer {
	text-align: right;
	color: #f1f1f1;
	font: 11px "Helvetica";
	height: 46px;
	background: #7c9797 url('../images/bg_footer_repeat.jpg');
}

div#copyright {
	padding-top: 13px;
}

ul#footer_nav a{ 
	color: #f1f1f1;
	text-decoration: none;
}

ul#footer_nav { 
	float: left;
	padding: 13px 0 0 0;
}

ul#footer_nav li {
	display: inline;
	list-style-type: none;
	padding-right: 14px;	
	margin: 0;
}

ul#footer_nav li.footerFollow {
	padding-right: 4px;
	margin: 0;
}

ul#footer_images { 
	height: 30px;
	float: left;
}

ul#footer_images li {
	list-style-type: none;
	display:inline-block;
	vertical-align:middle;
	margin: 0;
}

ul#footer_images li img {
	padding: 7px 4px 0 0;

}

a.plum:link {color: #f1f1f1; text-decoration: none;}      /* unvisited link */
a.plum:visited {color: #f1f1f1; text-decoration: none;}  	/* visited link */
a.plum:hover {color: #521763; text-decoration: none;}  	/* mouse over link */
a.plum:active{color: #f1f1f1; text-decoration: none;}

/**** Sign Up Form ****/

div#main_sign_up > div#usermessage2b {
	margin-top: 40px;
	clear:both;
	width: 250px;
}

#ll, #ll2 {
	display: none;
}

#cforms2form li#li-2-1 label, #cforms2form li#li-2-1 span {
	display: none;
}

#cforms2form li#li-2-1 input#cf2_field_1 {
	width: 150px;
	margin-left: 25px;
	float: left;
}

#sendbutton2 {
	position: relative;
	left: -145px;
	top: -5px;
	margin-left: 0px;
	border: 0px;
	background: transparent url('../images/content_go.png') no-repeat center;
	height: 35px;
	width: 74px;
}

.tooltip1 {
	display:none;
	background:transparent url(../images/black_arrow.png);
	font-size:12px;
	height:70px;
	width:160px;
	padding:25px;
	color:#fff;	
}

.tooltip {
		display:none;
		background-color:#707070;
		color: #fff;
		border:1px solid #cc9;
		padding:5px;
		font-size:13px;
		-moz-box-shadow: 2px 2px 11px #666;
		-webkit-box-shadow: 2px 2px 11px #666;
	}


